/* ============== COMMON STYLES =============== */
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  margin-bottom: 0;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}

img {
  display: block;
}

button {
  cursor: pointer;
}

.list {
  list-style-type: none;
}

.link {
  text-decoration: none;
}

body {
  font-family: 'Montserrat', sans-serif;
  background-color: #fafafa;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;

  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.container {
  width: 375px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px;
}

.section {
  padding-bottom: 60px;
}

.accent-color {
  color: #fd9222;
}

.section-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -0.03em;
  text-align: center;
  text-transform: uppercase;
  color: #111;
}
/* ============== /COMMON STYLES ============== */

/* ============== HEADER STYLES ============== */
.page-header {
  padding-top: 20px;
  padding-bottom: 14px;
}

.page-navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logotype {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.29;
  letter-spacing: -0.03em;
  color: #111111;
}

.logotype-icon {
  margin-left: 4px;
  width: 21px;
  height: 21px;
}

.burger-menu-btn {
  display: flex;
  width: 28px;
  height: 28px;
  padding: 0;
  justify-content: center;
  align-items: center;
  border: none;
  background-color: transparent;
  stroke: #111111;
  transition: stroke 250ms linear;
}

.burger-menu-btn:focus {
  stroke: #fd9222;
}
/* ============== /HEADER STYLES ============== */

/* ============== HERO STYLES ============== */
.hero {
  max-width: 335px;
  border-radius: 30px;
  background-color: rgba(17, 17, 17, 0.6);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  background-image: linear-gradient(180deg, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.4) 100%),
    url('../images/hero/bg-mob.jpg');
  padding: 396px 20px 20px 20px;
  margin-right: auto;
  margin-left: auto;
}
.main-title {
  max-width: 294px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.03em;
  margin-bottom: 32px;
  color: #fff;
}

.main-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: 32px;
}

.main-links-btns {
  display: flex;
  gap: 14px;
}

.buy-now-btn {
  display: flex;
  max-width: 120px;
  padding: 12px 28px;
  align-items: flex-start;
  gap: 14px;
  border-radius: 100px;
  font-size: 14px;
  font-weight: 600;
  text-wrap: nowrap;
  background: #fd9222;
  color: #fff;
  transition: background-color, color 250ms linear;
}

.buy-now-btn:hover,
.buy-now-btn:focus {
  background-color: #fcf1e0;
  color: #fd9222;
}

.how-made-link {
  display: flex;
  max-width: 159px;
  padding: 12px 28px;
  align-items: flex-start;
  gap: 14px;
  font-size: 14px;
  font-weight: 600;
  text-wrap: nowrap;
  border-radius: 100px;
  border: 1px solid #fff;
  color: #fff;
  transition: color 250ms linear;
}

.how-made-link:hover,
.how-made-link:focus {
  color: #fd9222;
}

.scroll-down-link {
  display: flex;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.17;
  letter-spacing: -0.03em;
  color: #fff;
  transition: color 250ms linear;
}

.scroll-down-link:hover,
.scroll-down-link:focus {
  color: #fd9222;
}

.scroll-down-icon {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  margin-left: 12px;
  padding: 6px;
  background-color: #fff;
  color: #fd9222;
  transition: stroke, background-color 250ms linear;
}

.scroll-down-link:hover .scroll-down-icon,
.scroll-down-link:focus .scroll-down-icon {
  stroke: #fff;
  background-color: #fd9222;
}

/* ============== /HERO STYLES ============== */

/* ============== BENEFITS STYLES ============== */
.benefits {
  background-color: #1e1823;
  padding: 20px 0;
  margin: 60px 0;
}

.benefits-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.benefits-list-icons {
  display: flex;
  width: 62px;
  height: 62px;
  justify-content: center;
  align-items: center;
  border-radius: 365px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  padding: 15px;
  margin-bottom: 22px;
}

.benefits-list-title {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 18px;
}

.benefits-list-text {
  width: 308px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.29;
  letter-spacing: -0.02em;
  color: rgba(255, 255, 255, 0.7);
}

/* ============== /BENEFITS STYLES ============== */

/* ============== INGREDIENTS STYLES ============== */

.ingredients-title {
  width: 283px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
}

.ingredients-description {
  width: 335px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.29;
  letter-spacing: -0.02em;
  text-align: center;
  color: #111;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 32px;
}

.ingredients-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}

.ingredients-list-item {
  position: relative;
  width: 100%;
  max-width: 336px;
  border-radius: 15px;
  border: 1px solid #fd9222;
  padding: 28px;
  overflow: hidden;
}

.ingredients-list-item:nth-child(4n + 1) {
  background-color: #fd9222;
  color: #fff;
}

.ingredients-list-item:nth-child(even) {
  background-color: #fff;
}

.ingredients-list-item:nth-child(4n + 3) {
  background-color: #1e1823;
  border-color: #1e1823;
  color: #fff;
}

.ingredients-list-img {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 25px;
}

.ingredients-list-title {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.29;
  letter-spacing: -0.02em;
  text-transform: uppercase;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding: 20px;
  border-radius: 15px;
  color: #111;
  background-color: #fff;
  overflow: scroll;
  transform: translateY(100%);
}

.overlay-title {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.overlay-tags-list {
  display: flex;
  column-gap: 6px;
  margin-bottom: 14px;
}

.overlay-tags-item:nth-child(odd) .overlay-tags-list-text {
  background-color: #fd9222;
  color: #fff;
}

.overlay-tags-item:nth-child(even) .overlay-tags-list-text {
  background-color: #fafafa;
}

.overlay-tags-list-text {
  display: flex;
  align-items: center;
  height: 24px;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.2;
  border: 1px solid #fd9222;
  border-radius: 35px;
  padding: 6px 16px;
}

.overlay-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.29;
  letter-spacing: -0.02em;
  transition: transform 250ms linear;
}

.ingredients-list-item:hover .overlay {
  transform: translateY(0%);
}
/* ============== /INGREDIENTS STYLES ============== */

/* ============== HOW MADE STYLES ============== */
.how-made-box {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  margin-top: 32px;
}

.how-made-info {
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  background-color: #fff;
  padding: 20px 14px;
}

.how-made-title {
  width: 307px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.33;
  color: #111;
  margin-bottom: 20px;
}

.how-made-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
  padding-left: 16px;
}

.how-made-list-item {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.29;
  letter-spacing: -0.02em;
  color: #111;
}

.how-made-img {
  border-radius: 15px;
}
/* ============== /HOW MADE STYLES ============== */

/* ============== REVIEW STYLES ============== */
.reviews-list-block {
  width: 100%;
  height: 200px;
  border-radius: 15px;
  border: 1px solid rgba(17, 17, 17, 0.1);
  background: #fff;
  box-shadow: 0px 9.04932px 100px 0px rgba(17, 17, 17, 0.03);
  padding: 56px 18px 42px 18px;
}

.reviews-list {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin: 74px 0 20px 0;
  position: relative;
}

.reviews-list-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.reviews-list-item:nth-child(2),
.reviews-list-item:nth-child(3) {
  display: none;
}

.reviews-list-avatar {
  z-index: 2;
  position: absolute;
  top: -42px;
}

.reviews-list-fullname {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.33;
  text-align: center;
  color: #111;
  margin-bottom: 24px;
}

.reviews-list-text {
  max-width: 299px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.29;
  letter-spacing: -0.02em;
  text-align: center;
  color: rgba(17, 17, 17, 0.7);
}

.slide-icons {
  display: flex;
  justify-content: center;
  gap: 13px;
  fill: rgba(17, 17, 17, 0.1);
  margin-bottom: 32px;
}

.leave-review-btn {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 14px;
  font-size: 14px;
  font-weight: 600;
  padding: 12px 28px;
  color: #111;
  background-color: #fafafa;
  border-radius: 100px;
  border: 1px solid #fd9222;
  margin-left: auto;
  margin-right: auto;
  transition: color, background-color 250ms linear;
}

.leave-review-btn:hover,
.leave-review-btn:focus {
  color: #ffffff;
  background-color: #fd9222;
}

/* ============== /REVIEW STYLES ============== */

/* ============== FOOTER STYLES ============== */

.page-footer-left-side {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  gap: 32px;
  padding: 32px 0;
}

.page-footer-left-side::after {
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
}

.footer-address {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 14px;
}

.page-footer {
  background-color: #1e1823;
}

.page-footer-title {
  width: 300px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.17;
  letter-spacing: -0.02em;
  color: #fff;
}

.contact-list {
  gap: 4px;
}

.contact-title {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.29;
  color: #fff;
}

.contact-list-link {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.29;
  letter-spacing: -0.02em;
  text-align: center;
  color: #fff;
}

.page-footer-right-side {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 32px;
  padding: 32px 0;
}

.menu-footer {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.menu-footer-link {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.14;
  letter-spacing: -0.02em;
  color: #fff;
}

.footer-form {
  display: flex;
  gap: 8px;
}

.footer-form-field {
  width: 207px;
  padding: 14px 18px;
  border-radius: 30px;
  background-color: transparent;
  border: 1.5px solid rgba(255, 255, 255, 0.15);
}

.footer-form-field::placeholder {
  color: rgba(255, 255, 255, 0.3);
  font-weight: 400;
}

.footer-form-btn {
  display: flex;
  width: 120px;
  padding: 14px 26px;
  justify-content: center;
  align-items: center;
  gap: 14px;
  border-radius: 100px;
  background-color: #fd9222;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
}
/* ============== /FOOTER STYLES ============== */

/* ============== BACKDROP STYLES ============== */

.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);

  /* for not visibily */
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opasity, visibility 250ms linear;
}

.backdrop.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

/* ============== /BACKDROP STYLES ============== */

/* ============== MODAL WINDOW STYLES ============== */

.modal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 311px;
  min-height: 619px;
  border-radius: 15px;
  background: #fafafa;
  padding: 32px 24px;
}

.modal-close-btn {
  position: absolute;
  top: 14px;
  right: 14px;
  border: none;
  line-height: 0;
  padding: 0;
  background-color: transparent;
  stroke: #111111;
  transition: stroke 250ms linear;
}

.modal-close-btn:hover,
.modal-close-btn:focus {
  stroke: #fd9222;
}

.review-form-description {
  width: 255px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  color: #111;
  margin-bottom: 32px;
}

/* ============== /MODAL WINDOW STYLES ============== */

/* ============== REVIEW FORM STYLES ============== */

.review-form-field-wrapper {
  margin-bottom: 14px;
}

.review-form-field-label {
  display: block;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.02em;
  color: rgba(64, 64, 64, 0.3);
  margin-bottom: 4px;
}

.review-form-input-wrapper {
  position: relative;
}

.review-form-field {
  width: 100%;
  height: 45px;
  border-radius: 8px;
  border: 1.5px solid rgba(17, 17, 17, 0.05);
  box-shadow: 0px 5.44492px 5.44492px 0px rgba(0, 0, 0, 0.03);
  padding-left: 43px;
  transition: border-color 250ms linear;
}

.review-form-field:focus {
  border-color: #fd9222;
  outline-color: transparent;
  outline-offset: 4px;
}

.review-form-field-icon {
  position: absolute;
  width: 17px;
  height: 17px;
  top: 50%;
  left: 18px;
  transform: translateY(-50%);
  fill: none;
  stroke: #111111;
  transition: stroke 250ms linear;
}

.review-form-field:focus + .review-form-field-icon {
  stroke: #fd9222;
}

.review-form-message {
  width: 100%;
  height: 91px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.02em;
  border-radius: 8px;
  border: 1.5px solid rgba(17, 17, 17, 0.05);
  resize: none;
  padding: 14px 18px;
  color: rgba(64, 64, 64, 0.3);
  transition: border-color 250ms linear;
}

.review-form-message::placeholder {
  color: rgba(64, 64, 64, 0.3);
}

.review-form-message:focus {
  border-color: #fd9222;
  outline-color: transparent;
  outline-offset: 4px;
}

.review-form-checkbox-wrapper {
  margin-top: 4px;
  margin-bottom: 32px;
}

.review-form-checkbox-label {
  display: flex;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: -0.02em;
  color: rgba(64, 64, 64, 0.6);
}

.review-form-own-checkbox {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  border-radius: 6px;
  border: 1px solid rgba(17, 17, 17, 0.14);
  cursor: pointer;
  fill: transparent;
  margin-right: 12px;
}

.review-form-checkbox:checked + .review-form-checkbox-label .review-form-own-checkbox {
  background-color: #fd9222;
  fill: #ffffff;
}

.review-form-checkbox:focus + .review-form-checkbox-label .review-form-own-checkbox {
  outline: 2px solid rgba(0, 0, 255, 0.5);
}

.review-form-btn {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  border: none;
  border-radius: 100px;
  background-color: #fd9222;
  padding: 12px 28px;
}

/* ============== /REVIEW FORM STYLES ============== */

/* ============== MOBILE MEDIA STYLES ============== */

@media screen and (max-width: 767px) {
  .menu,
  .social-list {
    display: none;
  }
  /* Burger Menu */
  .burger-menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    background-color: #fafafa;

    /* for not visibily */
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opasity, visibility 250ms linear;
  }

  .burger-menu.is-open {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }

  .burger-menu-wrap {
    position: relative;
    display: flex;
    justify-content: center;
    width: 220px;
    min-height: 812px;
    padding-top: 136px;
    background-color: #1e1823;
  }

  .burger-menu-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 28px;
    height: 28px;
    padding: 0;
    background-color: transparent;
    border: none;
    stroke: #fafafa;
  }

  .burger-menu-close-icon {
    background-color: transparent;
    border: none;
  }

  .burger-menu-close:focus {
    stroke: #fd9222;
  }

  .burger-menu-list {
    display: flex;
    flex-direction: column;
    gap: 24px;
  }

  .burger-menu-link {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.14;
    letter-spacing: -0.02em;
    color: #fff;
    transition: color 250ms linear;
  }

  .burger-menu-link:focus {
    color: #fd9222;
  }

  .burger-menu-social-list {
    position: absolute;
    bottom: 20px;
    left: 20px;

    display: flex;
    gap: 18px;
  }

  .burger-menu-social-list-link {
    width: 20px;
    height: 20px;
    stroke: #fff;
    transition: stroke 250ms linear;
  }

  .burger-menu-social-list-link:focus {
    stroke: #fd9222;
  }

  .video-play-icon {
    position: absolute;
    left: 150px;
    top: 233px;
    stroke: #f5f4f4;
    transition: stroke 250ms linear;
  }
}
@media screen and (min-resolution: 192dpi) and (max-width: 767px),
  screen and (min-resolution: 2dppx) and (max-width: 767px),
  screen and (min-device-pixel-ratio: 2) and (max-width: 767px) {
  .hero {
    background-image: linear-gradient(180deg, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.4) 100%),
      url('../images/hero/bg-mob@2x.jpg');
  }
}
/* ============== /MOBILE MEDIA STYLES  ============== */

/* ============== TABLET MEDIA STYLES ============== */
@media screen and (min-width: 768px) {
  /* header */
  .burger-menu-btn,
  .burger-menu,
  .video-play-icon {
    display: none;
  }

  .container {
    width: 768px;
    padding: 0 32px;
  }

  .section {
    padding-bottom: 80px;
  }

  .section-title {
    font-size: 24px;
    line-height: 1.17;
  }

  .page-header-container {
    width: 100%;
    max-width: 704px;
    display: flex;
    padding: 0;
  }

  .page-navigation {
    width: 100%;
  }

  .menu {
    display: flex;
    gap: 24px;
    margin-right: 48px;
  }

  .menu-link {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.14;
    letter-spacing: -0.02em;
    text-wrap: nowrap;
    color: #111111;
    transition: color 250ms linear;
  }

  .menu-link:hover,
  .menu-link:focus {
    color: #fd9222;
  }

  .social-list {
    display: flex;
    gap: 18px;
  }

  .social-list-link {
    display: flex;
    line-height: 0;
  }

  .social-list-icon {
    fill: none;
    stroke: #111;
    transition: stroke 250ms linear;
  }

  .social-list-link:hover .social-list-icon,
  .social-list-link:focus .social-list-icon {
    stroke: #fd9222;
  }

  /* section 1 Hero */

  .hero {
    max-width: 704px;
    background-image: linear-gradient(180deg, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.4) 100%),
      url('../images/hero/bg-tab.jpg');
    padding: 671px 40px 40px 40px;
  }
  .main-title {
    max-width: 484px;
    font-size: 28px;
    line-height: 1.21;
  }

  .buy-now-btn {
    max-width: 144px;
    padding: 14px 40px;
  }

  .how-made-link {
    max-width: 183px;
    padding: 14px 40px;
  }

  .scroll-down-link {
    font-size: 14px;
    line-height: 1.29;
  }

  .scroll-down-icon {
    width: 38px;
    height: 38px;
    margin-left: 14px;
    padding: 8px;
  }

  /* Section 2 Our Benefits */

  .benefits {
    padding: 50px 0;
    margin: 40px 0 80px 0;
  }

  .benefits-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 32px;
  }

  .benefits-list-item {
    padding-right: 28px;
  }

  /* section 3 Ingredients */

  .ingredients-title {
    width: 411px;
    margin-bottom: 28px;
  }

  .ingredients-description {
    width: 486px;
    margin-bottom: 50px;
  }

  .ingredients-list {
    gap: 32px;
  }

  /* Section 4 How it's made */

  .how-made-box {
    margin-top: 50px;
  }

  .how-made-img {
    width: 614px;
    height: 400px;
    margin-right: auto;
    margin-left: auto;
  }

  .how-made-info {
    width: 614px;
    padding: 32px;
    margin-right: auto;
    margin-left: auto;
  }

  .how-made-title {
    width: 350px;
    margin-bottom: 28px;
  }

  /* section 5 Reviews */

  .reviews-list-block {
    width: 344px;
    padding: 56px 16px 42px 16px;
  }

  .reviews-list {
    display: flex;
    justify-content: center;
    gap: 16px;
    margin: 91px 0 32px 0;
    position: relative;
  }

  .reviews-list-item,
  .reviews-list-item:nth-child(2) {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  .reviews-list-avatar {
    z-index: 2;
    position: absolute;
    top: -42px;
  }

  .reviews-list-text {
    max-width: 312px;
  }

  .slide-icons {
    margin-bottom: 50px;
  }

  .leave-review-btn {
    font-size: 18px;
    padding: 14px 40px;
  }

  /* Footer */

  .page-footer-left-side {
    flex-direction: row;
    padding: 50px 0;
  }

  .page-footer {
    background-color: #1e1823;
  }

  .page-footer-title {
    font-size: 28px;
    line-height: 1.21;
  }

  .page-footer-right-side {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    padding: 24px 0 50px 0;
  }

  .menu-footer {
    flex-direction: row;
    gap: 16px;
  }

  .footer-form {
    display: flex;
    justify-content: space-between;
  }

  .footer-form-field {
    width: 233px;
    padding: 14px 24px;
  }

  .footer-form-btn {
    width: 128px;
    padding: 14px 28px;
  }

  .menu-footer-item:nth-child(3),
  .menu-footer-item:nth-child(4) {
    display: none;
  }

  /* modal Windows */

  .modal {
    width: 517px;
    min-height: 794px;
    padding: 40px;
  }

  .modal-close-btn {
    top: 24px;
    right: 24px;
  }

  .review-form-description {
    width: 298px;
    font-size: 24px;
    line-height: 1.17;
    margin-bottom: 40px;
  }

  /* review form */

  .review-form-field-wrapper {
    margin-bottom: 18px;
  }

  .review-form-field-label {
    margin-bottom: 8px;
  }

  .review-form-field {
    height: 68px;
    border-radius: 13px;
    padding-left: 62px;
  }

  .review-form-field-icon {
    width: 24px;
    height: 24px;
  }

  .review-form-message {
    height: 137px;
    font-size: 18px;
    border-radius: 13px;
    padding: 22px 24px;
  }

  .review-form-checkbox-wrapper {
    margin-bottom: 40px;
  }

  .review-form-checkbox-label {
    font-size: 14px;
  }

  .review-form-btn {
    padding: 14px 40px;
  }
}

@media screen and (min-resolution: 192dpi) and (min-width: 768px),
  screen and (min-resolution: 2dppx) and (min-width: 768px),
  screen and (min-device-pixel-ratio: 2) and (min-width: 768px) {
  .hero {
    background-image: linear-gradient(180deg, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.4) 100%),
      url('../images/hero/bg-tab@2x.jpg');
  }
}
/* ============== /TABLET MEDIA STYLES  ============== */

/* ============== DESCKTOP MEDIA STYLES ============== */
@media screen and (min-width: 1200px) {
  /* header */

  .slide-icons {
    display: none;
  }

  .container {
    width: 1200px;
  }

  .section {
    padding-bottom: 100px;
  }

  .page-header-container {
    max-width: 1136px;
  }

  .menu {
    margin-right: 90px;
  }

  /* section 1 Hero */

  .hero {
    max-width: 1136px;
    background-image: linear-gradient(180deg, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.4) 100%),
      url('../images/hero/bg.jpg');
    padding-top: 381px;
  }

  /* Section 2 Our Benefits */

  .benefits {
    padding: 50px 0 50px 18px;
    margin: 72px 0 100px 0;
  }

  .benefits-list {
    gap: 88px;
  }

  .benefits-list-item {
    position: relative;
    padding-right: 0;
  }

  .decoration-line::after {
    display: block;
    width: 1px;
    height: 124px;
    background-color: rgba(255, 255, 255, 0.5);
    content: '';
    position: absolute;
    right: -18px;
    top: 50%;
    transform: translateY(-50%);
  }

  /* section 3 Ingredients */

  .ingredients-list {
    gap: 19px;
  }

  .ingredients-list-item {
    width: calc((100% - 19px * 3) / 4);
  }

  .ingredients-list-img {
    width: 206px;
    height: 160px;
    margin-bottom: 36px;
  }

  /* Section 4 How it's made */

  .how-made-img {
    width: 600px;
    margin-right: 0;
    margin-left: 0;
  }

  .how-made-info {
    width: 516px;
    margin-right: 0;
    margin-left: 0;
  }

  .how-made-list {
    gap: 24px;
  }

  .how-made-list {
    display: flex;
    flex-direction: column;
    gap: 18px;
    padding-left: 16px;
  }

  .how-made-list-item {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.29;
    letter-spacing: -0.02em;
    color: #111;
  }

  /* section 5 Reviews */

  .reviews-list-block {
    width: calc((100% - 2 * 28px) / 3);
    padding: 56px 24px 24px 24px;
  }

  .reviews-list {
    gap: 28px;
    margin: 91px 0 50px 0;
  }

  .reviews-list-item,
  .reviews-list-item:nth-child(3) {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  /* Footer */

  .menu-footer {
    gap: 24px;
  }

  .footer-form {
    display: flex;
    justify-content: space-between;
  }

  .footer-form-field {
    width: 313px;
  }

  .footer-form-btn {
    width: 137px;
    padding: 17px 40px;
  }
}
@media screen and (min-resolution: 192dpi) and (min-width: 1200px),
  screen and (min-resolution: 2dppx) and (min-width: 1200px),
  screen and (min-device-pixel-ratio: 2) and (min-width: 1200px) {
  .hero {
    background-image: linear-gradient(180deg, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.4) 100%),
      url('../images/hero/bg@2x.jpg');
  }
}
/* ============== /DESCKTOP MEDIA STYLES  ============== */
